var id = 0;
var PREFIX = 'v' +
    "v10.0.11".replace(/[^0-9a-z]/gi, 'x') +
    Math.ceil(Math.random() * 8999 + 1000).toString();
export default function uniqueId(prefix) {
    var nextId = "" + PREFIX + ++id;
    return prefix ? "" + prefix + nextId : nextId;
}
